本文へスキップ

エンティティ抽出ジョブのステータスまたは結果を取得

GET
/entities/extractions/{id}

以前に送信したエンティティ抽出ジョブの現在のステータスと、完了している場合は結果を取得します。このエンドポイントではソース探索ジョブ ID は受け付けません。

認証

apiKeyAuth

API key passed in the CP-X-API-KEY header.

API Key (header: CP-X-API-KEY)

パラメータ

パスパラメータ

id*

Job ID returned by POST /entities/extractions

string
必須
フォーマット
"uuid"

レスポンス

Entity extraction job status or result

application/json
JSON
{
  
"data": {
  
  
"id": "string",
  
  
"status": "string",
  
  
"created_at": "string",
  
  
"started_at": "string",
  
  
"completed_at": "string",
  
  
"error": "string",
  
  
"result": {
  
  
  
"entities": [
  
  
  
  
{
  
  
  
  
  
"name": "string",
  
  
  
  
  
"canonical_name": "string",
  
  
  
  
  
"type": "string",
  
  
  
  
  
"official_domains": [
  
  
  
  
  
  
"string"
  
  
  
  
  
],
  
  
  
  
  
"official_x_accounts": [
  
  
  
  
  
  
"string"
  
  
  
  
  
]
  
  
  
  
}
  
  
  
]
  
  
}
  
}
}

Playground

認証
変数
キー

サンプル